
Infrastructure - Task #3280

Story # 3297 (Closed): make libclient useable for developers

put d1_libclient_java jar on releases.dataone.org

2012-10-01 20:16 - Rob Nahf

Status: Closed Start date: 2012-09-23

Priority: Normal Due date: 2012-10-06

Assignee: Rob Nahf % Done: 100%

Category: d1_libclient_java Estimated time: 0.00 hour

Target version: 2013.33-Block.4.4   

Milestone: None Story Points:  

Product Version: *   

Description

History

#1 - 2012-10-05 15:40 - Rob Nahf

- Target version changed from Sprint-2012.39-Block.5.4 to Sprint-2012.41-Block.6.1

#2 - 2012-10-05 15:40 - Rob Nahf

- translation missing: en.field_remaining_hours set to 0.0

- Due date set to 2012-10-06

- Start date set to 2012-09-23

- Parent task set to #3297

#3 - 2012-10-25 20:31 - Rob Nahf

- Target version deleted (Sprint-2012.41-Block.6.1)

#4 - 2013-05-31 16:46 - Rob Nahf

- Target version set to 2013.22-Block.3.3

#5 - 2013-06-05 22:01 - Rob Nahf

- % Done changed from 0 to 100

- Estimated time set to 0.00

- Assignee set to Rob Nahf

- Category set to d1_libclient_java

- Status changed from New to Closed

created new tags of d1_jibx_extensions, d1_common_java, and d1_libclient_java, built on Hudson (_stable jobs), and copied from dev-testing maven

repo to releases.dataone.org.

#6 - 2013-06-05 22:20 - Rob Nahf

- Target version changed from 2013.22-Block.3.3 to 2013.24-Block.3.4

#7 - 2013-08-07 19:26 - Rob Nahf

- Target version changed from 2013.24-Block.3.4 to 2013.30-Block.4.3
#8 - 2013-08-14 14:31 - Dave Vieglais

- Target version changed from 2013.30-Block.4.3 to 2013.33-Block.4.4
